A:link          {COLOR: #000000; TEXT-DECORATION: none}
A:active        {COLOR: #000000; TEXT-DECORATION: none}
A:visited       {COLOR: #000000; TEXT-DECORATION: none}
A:hover         {COLOR: ##0000C3; TEXT-DECORATION: none}
BODY  {
	scrollbar-face-color: #ABE2FB;
	scrollbar-shadow-color: #ABE2FB;
	scrollbar-highlight-color: #ABE2FB;
	scrollbar-3dlight-color: #ABE2FB;
	scrollbar-darkshadow-color: #ABE2FB;
	scrollbar-track-color: #ABE2FB;
	scrollbar-arrow-color: #ABE2FB;
	FONT-WEIGHT: normal; 
      FONT-SIZE: 8pt;
      COLOR: #000000;
      FONT-FAMILY: Verdana;
      TEXT-DECORATION: none;
      FONT-STYLE: normal;
       }

.header {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.text3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.text_white {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.formbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.textsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.textsmallcop {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.inputbox {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: black 1px solid; COLOR: #333333; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #fde8e9; TEXT-ALIGN: left; TEXT-DECORATION: none
}

input {
	background-color: #ABE2FB; border-style:solid; border-width:0; border-color:#1304B6; FONT-FAMILY: Verdana; font-size: 10pt;
}

marquee{font-family: monotype corsiva ; font-size: 16pt; color: #EEC44C; font-style: normal}

option {
	background-color: #ABE2FB; border-style:solid; FONT-FAMILY: Verdana ; font-size: 10pt;
}

textarea {
	background-color: #ABE2FB; border-style:solid; border-width:0; border-color:#1304B6; FONT-FAMILY: Verdana; font-size: 10pt;
}

.inputboxsmall {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: black 1px solid;  COLOR: #333333; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana; HEIGHT: 15px; BACKGROUND-COLOR: #fde8e9; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.list_bullet {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #002b5c; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.list_bullet2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #003565; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #aaacae; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.nav {
	       FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.nav1 {
	       FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.nav2 {
	       FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
P  {
	       FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
